/* site */
#main .wp-block-image img {
    height: auto;
    object-fit: cover;
}


/* cart thumbnail */
#add_payment_method table.cart img,
.woocommerce-cart table.cart img,
.woocommerce-checkout table.cart img {
    width: 85px;
}

.woocommerce table.shop_table {
    border-radius: 0;
}

.woocommerce table.shop_table td {
    border-right: 1px solid rgba(0, 0, 0, .1);
    padding: 1em;
}

.woocommerce table.shop_table td:last-of-type {
    border-right: unset;
}

.woocommerce table.shop_table td.product-quantity .wac-quantity {
    display: flex;
    justify-content: center;
}

.woocommerce table.shop_table td.product-quantity .wac-quantity .wac-qty-button {
    display: inline;
    border-radius: 0px;
    padding: 5px 10px;
    background-color: lightgray;
}

/* cart price */
.woocommerce table.shop_table .woocommerce-Price-amount {
    text-align: center;
    display: block;
}

.woocommerce .woocommerce-Price-currencySymbol fa {
    font-weight: 100;
    font-size: 21px;
}

.woocommerce .woocommerce-Price-currencySymbol {
    font-family: "Roboto";
}

/* filter */
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #e7e7e7;
    border: solid 1px #aaa;
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
    background-color: #f5f5f5;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
    background-color: #ccc;
}

.content_wrapper #main li#woocommerce_price_filter-3 {
    max-width: 320px;
}

.content_wrapper #main li#woocommerce_price_filter-3 #min_price,
.content_wrapper #main li#woocommerce_price_filter-3 #max_price {
    display: none;
}

/* cart title */
.woocommerce table.shop_table th {
    font-weight: unset;
    font-size: 16px;
    text-align: left;
    line-height: unset;
    border-right: 1px solid rgba(0, 0, 0, .1);
}

.woocommerce table.shop_table th:last-of-type {
    border-right: unset;
}

#main .cart_text {
    line-height: 20px;
    font-size: 21px;
    font-family: "RobotoLight";
    margin-bottom: 15px;
    display: block;
}

/* cart td thumbnail */
.woocommerce table.shop_table thead {
    background-color: #fbfbfb;
}

.woocommerce table.shop_table td.product-thumbnail {
    display: flex;
    justify-content: center;
}

.woocommerce table.shop_table td.product-name a {
    display: block;
    text-align: center;
    color: #000 !important;
}

.woocommerce table.shop_table td.product-name a:hover {
    color: #2a2a2a !important;
}

.woocommerce table.shop_table td.product-thumbnail img {
    border: 1px solid #d6d4d4;
}

/* cart width tabs */
.woocommerce div.product div.summary {
    width: 100%;
}

/* cart remove icon */
.woocommerce a.remove {
    color: #333 !important;
    border-radius: unset;
    font-size: 18px;
    display: block;
    text-align: center;
    height: unset;
    width: unset;
    text-decoration: none;
}

.woocommerce a.remove:hover {
    background: unset;
    color: silver !important;
}

/* cart add */
.woocommerce #single_add_to_cart_button {
    color: #fff;
    outline: 0;
    border: 0;
}

.woocommerce .loading {
    opacity: 1 !important;
}

.woocommerce #single_add_to_cart_button:hover {
    color: #fff !important;
}

.woocommerce .btn-style {
    border: solid 1px transparent !important;
    background-color: #2c3642 !important;
    color: #fff !important;
    font-weight: 400 !important;
}

.woocommerce .btn-style:hover {
    color: #2c3642 !important;
    background-color: #fff !important;
    border: solid 1px #2c3642 !important;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
    border: solid 1px transparent;
    border-radius: 0;
    background: #b92025;
    color: #fff !important;
    font-family: "RobotoLight" !important;
    font-weight: normal;
}

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
    color: #000 !important;
    background: #fff;
    border: solid 1px #b92025;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.woocommerce #payment .place-order {
    max-width: 100%;
    margin: 0;
    justify-content: flex-start;
}

/*woo checkout*/
.woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
    width: unset;
}

.woocommerce-billing-fields__field-wrapper {
    display: flex;
    flex-direction: column;
    -ms-align-items: center;
}

.woocommerce-billing-fields__field-wrapper input {
    display: block;
    width: 100%;
    height: 32px;
    padding: 6px 12px;
    font-size: 13px;
    line-height: 1.42857;
    color: #9c9b9b;
    vertical-align: middle;
    background-color: white;
    border: 1px solid #d6d4d4;

}

.woocommerce label[for="billing_postcode"] span {
    display: none;
}

.woocommerce label {
    margin-right: 30px;
}

.woocommerce .form-row {
    display: flex;
    max-width: 60%;
    justify-content: space-between;
}

.woocommerce .form-row label {
    max-width: 230px;
    width: 100%;
}

.woocommerce .form-row .woocommerce-input-wrapper {
    width: 40%;
}

.woocommerce table.shop_table tfoot tr.woocommerce-shipping-totals td ul li label {
    margin-right: 0;
    display: flex !important;
    text-align: center;
}

.woocommerce table.shop_table tfoot tr.woocommerce-shipping-totals td ul li label span {
    margin: 0 5px;
}

@media screen and (max-width: 480px) {
    .woocommerce-shipping-totals .woocommerce-shipping-methods li {
        width: 100%;
    }
}


/* pay methods */
.woocommerce #payment ul.payment_methods li.wc_payment_method label img,
.woocommerce #payment ul.payment_methods li.wc_payment_method label .about_paypal {
    display: none;
}

/* Notices */
.woocommerce .woocommerce-notices-wrapper .notice-wrap {
    position: fixed;
    right: 10px;
    top: 30px;
    z-index: 9999;
    display: none;
}

.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
    margin: 0;
}

/* inputs cart */
.woocommerce #content table.cart td.actions .input-text,
.woocommerce table.cart td.actions .input-text,
.woocommerce-page #content table.cart td.actions .input-text,
.woocommerce-page table.cart td.actions .input-text {
    width: unset;
}

.select2-container--default .select2-selection--single {
    min-width: 200px;
    border-radius: 0;
}

.woocommerce-billing-fields,
.woocommerce-shipping-fields,
.woocommerce-additional-fields {
    background-color: #fbfbfb;
    border: 1px solid #d6d4d4;
    padding: 14px 18px 13px;
    margin: 0 0 30px 0;
    line-height: 23px;
}

.woocommerce-additional-fields .woocommerce-additional-fields__field-wrapper label span {
    display: none;
}

.woocommerce-additional-fields .woocommerce-additional-fields__field-wrapper .form-row {
    max-width: 100%;
}

.woocommerce-additional-fields .woocommerce-additional-fields__field-wrapper label {
    max-width: unset;
}

.woocommerce-additional-fields .woocommerce-additional-fields__field-wrapper .form-row span {
    width: 100%;
}

/* Loop category */
.woocommerce-page .content_wrapper #main h2 {
    font-size: 22px;
    /* было 18 */
    color: #b92025;
    /* font-family: "RobotoBold"; * /
	/*text-align: left;*/
}

.woocommerce ul.products li.product .price {
    color: #2a2a2a;
    font-family: "RobotoLight";
    font-size: 16px;
    text-align: center;
    /* margin-left: -29px;*/
    margin-bottom: 0;
    padding-bottom: 3px;
}

.woocommerce-loop-product__title {
    font-size: 18px;
    text-transform: none;
}

.woopage__sidebar .content-loop .woocommerce-loop-product__title-a {
    display: block;
    text-align: center;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
    transition: ease-in-out .2s;
}

.woocommerce ul.products li.product:hover,
.woocommerce-page ul.products li.product:hover {
    box-shadow: 0 0 8px -2px rgba(0, 0, 0, 0.5);
    transition: .2s;
}

.woocommerce .products ul,
.woocommerce ul.products {
    padding: 0 10px;
}

.woocommerce ul.products li.product a {
    width: 100%;
}

.woocommerce .content-loop {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.woocommerce .content-loop .term-description {
    font-size: 14px;
    margin: 0 10px;
    border-bottom: dotted 1px #ccc;
}

.woopage__sidebar {
    display: flex;
}

.woopage__sidebar .content-loop a {
    display: inline-block;
    margin: 5px 0 10px 10px;
}

.woopage__sidebar .content-loop a[aria-expanded="false"] i {
    color: #b3090f;
    transition: ease-in-out .2s;
}

.woopage__sidebar .content-loop a[aria-expanded="true"] i {
    transition: ease-in-out .2s;
    color: #b3090f;
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}

.woopage__sidebar #main_sidebar {
    width: 25%;
    padding: 0 10px 0 0;
}

.woocommerce .woocommerce-ordering {
    display: none;
}

.woocommerce .woocommerce-ordering,
.woocommerce-page .woocommerce-ordering {
    float: none;
}

/*PRODUCT*/
.content_wrapper #main .product_item .product-row .product-col-right .product-tabs .tab-content .table_fields .tab-row .tab-col-title {
    width: 40%;
}

.content_wrapper #main .product_item .product-row .product-col-right .product-tabs .tab-content .table_fields .tab-row .tab-col-value {
    width: 60%;
}

/* add to cart */
.woocommerce #respond input#submit.loading::after,
.woocommerce a.button.loading::after,
.woocommerce button.button.loading::after,
.woocommerce input.button.loading::after {
    font-family: WooCommerce;
    content: "\e01c";
    vertical-align: top;
    font-weight: 400;
    position: absolute;
    top: 18px;
    right: 5px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

.woocommerce #respond input#submit.added::after,
.woocommerce a.button.added::after,
.woocommerce button.button.added::after,
.woocommerce input.button.added::after {
    font-family: WooCommerce;
    content: "\e017";
    vertical-align: top;
    font-weight: 400;
    position: absolute;
    top: 10px;
    right: 15px;
    margin: 0;
}

.content_wrapper #main .product_item .product-row .product-col-right .add-to-cart .wc-forward {
    display: none;
}

/* Mini Cart */
.header_wrapper .top-header .top_header_item .th_wrap .top-cart .top-cart-item .blockUI.blockOverlay::before {
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    margin: 0;
}

.header_wrapper .top-header .top_header_item .th_wrap .top-cart .top-cart-item .mc_total {
    display: flex;
    justify-content: space-between;
    margin: 15px 10px 5px;
    padding: 5px 0;
    border-top: 1px solid #d6d4d4;
}

.header_wrapper .top-header .top_header_item .th_wrap .top-cart .top-cart-item .woocommerce-mini-cart__empty-message {
    font-size: 14px;
    padding: 6px;
}

.header_wrapper .top-header .top_header_item .th_wrap .top-cart .top-cart-item .woocommerce-mini-cart__buttons {
    display: flex;
    justify-content: flex-end;
    margin: 10px 0;
}

.header_wrapper .top-header .top_header_item .th_wrap .top-cart .top-cart-item .woocommerce-mini-cart__buttons a {
    font-size: 14px;
    display: inline-block;
    border: solid 1px #2c3642;
    padding: 10px 15px;
}

.header_wrapper .top-header .top_header_item .th_wrap .top-cart .top-cart-item .woocommerce-mini-cart__buttons a:hover {
    background-color: #2c3642;
    color: #fff;
}

.header_wrapper .top-header .top_header_item .th_wrap .top-cart .top-cart-item .mc_total strong {
    font-size: 14px;
}

.header_wrapper .top-header .top_header_item .th_wrap .top-cart .top-cart-item .mc_total .woocommerce-Price-amount {
    font-size: 23px;
    font-family: "RobotoLight";
    font-weight: 100;
}

.header_wrapper .top-header .top_header_item .th_wrap .top-cart .top-cart-item .mc_total .woocommerce-Price-currencySymbol {
    font-family: "Roboto";
    font-weight: 100;
}

.header_wrapper .top-header .top_header_item .th_wrap .top-cart .top-cart-item ul {
    overflow-y: auto;
    max-height: 220px;
}

.header_wrapper .top-header .top_header_item .th_wrap .top-cart .top-cart-item ul::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}

.header_wrapper .top-header .top_header_item .th_wrap .top-cart .top-cart-item ul::-webkit-scrollbar-track {
    background-color: #999;
}

.header_wrapper .top-header .top_header_item .th_wrap .top-cart .top-cart-item ul::-webkit-scrollbar-track-piece {
    background-color: #ffffff;
}

.header_wrapper .top-header .top_header_item .th_wrap .top-cart .top-cart-item ul::-webkit-scrollbar-thumb {
    background-color: #666;
}

.header_wrapper .top-header .top_header_item .th_wrap .top-cart .top-cart-item ul::-webkit-scrollbar-corner {
    background-color: #999;
}

.header_wrapper .top-header .top_header_item .th_wrap .top-cart .top-cart-item ul::-webkit-resizer {
    background-color: rgba(69, 69, 69, 0.3);
}

.header_wrapper .top-header .top_header_item .th_wrap .top-cart .top-cart-item ul li {
    display: flex;
    position: relative;
    padding: 4px 0;
    margin: 0;
    list-style: none;
    border-bottom: solid 1px #333;
    transition: ease-in-out .2s;
}

.header_wrapper .top-header .top_header_item .th_wrap .top-cart .top-cart-item ul li:hover {
    transition: .2s;
    background-color: #fff;
}

.header_wrapper .top-header .top_header_item .th_wrap .top-cart .top-cart-item ul li a {
    margin: 0;
}

.header_wrapper .top-header .top_header_item .th_wrap .top-cart .top-cart-item ul li a.mc_product_remove {
    position: absolute;
    top: 0;
    right: 3px;
}

.header_wrapper .top-header .top_header_item .th_wrap .top-cart .top-cart-item ul li a.mc_title {
    display: flex;
    flex-direction: column;
    font-size: 14px;
    font-family: "RobotoLight";
    font-weight: 100;
}

.header_wrapper .top-header .top_header_item .th_wrap .top-cart .top-cart-item ul li a.mc_title .mc_price {
    margin: 10px 0;
    display: block;
    font-size: 23px;
    font-weight: 100;
    text-align: right;
}

.header_wrapper .top-header .top_header_item .th_wrap .top-cart .top-cart-item ul li a.mc_title .mc_price .woocommerce-Price-currencySymbol {
    font-family: "Roboto";
    font-weight: 100;
}

.header_wrapper .top-header .top_header_item .th_wrap .top-cart .top-cart-item ul li a.mc_img img.attachment-woocommerce_thumbnail {
    width: 85px;
    height: 85px;
    object-fit: contain;
}

.header_wrapper .top-header .top_header_item .th_wrap .top-cart .top-cart-item ul li span.mc_qnt {
    display: none;
}

/* CHECK OUT SHIPPING */
.woocommerce ul#shipping_method li {
    display: flex;
    -ms-align-items: center;
    align-items: center;
}

.woocommerce .woocommerce-order-details table tfoot tr #text {
    display: none;
}

.woocommerce .woocommerce-order-details table tfoot tr:first-of-type {
    display: none;
}

.woocommerce .woocommerce-order-details .order-td {
    text-align: center;
}

.woocommerce .woocommerce-order-details .order-td .shipped_via {
    display: block;
    text-align: center;
}

.woocommerce .woocommerce-order-details td.product-name {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
}

.woocommerce .woocommerce-order-details td#product_order.product-name a {
    color: #000 !important;
}

.woocommerce table.shop_table tfoot label,
.woocommerce table.shop_table tfoot th {
    font-weight: normal;
}

.woocommerce table.shop_table tfoot .order-total th {
    font-weight: bold;
}

.shop_table.woocommerce-checkout-review-order-table .cart_item .product-name {
    text-align: left;
}

.content_wrapper #main .shop_table.woocommerce-checkout-review-order-table .cart_item .product-name p {
    color: #9a9a9a;
    font-size: 14px;
}


.single-product .product-row .delivery_product,
.single-product .product-row .payment_product,
.single-product .product-row .single-product_wfg,
.single-product .product-row .tax_product {
    display: flex;
    align-items: center;

    margin-bottom: 5px;
    font-size: 12px;
    text-transform: uppercase;
    color: #58595b;
}

.single-product .product-row .delivery_product i,
.single-product .product-row .payment_product i {
    margin-right: 10px;
}

.single-product .product-row .single-product_wfg i {
    margin-right: 11px;
}

.single-product .product-row .tax_product i {
    margin-right: 15px;
}

.single-product_info-block {
    margin-top: 20px;
    margin-left: 15px;
    margin-bottom: 20px;
}

.woocommerce form .form-row .required {
    color: #2c3642
}

.woocommerce .woocommerce-billing-fields .form-row {
    width: 100%;
    max-width: 100%;
}

.cart_totals .woocommerce-shipping-methods .woocommerce-Price-amount.amount {
    display: inline;
}

.woocommerce-checkout #payment div.payment_box {
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .1);
}

.woocommerce-checkout #payment div.payment_box:before {
    border: 1em solid #b92025;
    border-right-color: transparent;
    border-left-color: transparent;
    border-top-color: transparent;
}

.woo-checkout-total-right .product-thumbnail img {
    max-width: 120px;
}

.woo-checkout-total-right .product_info {
    display: flex;
    align-items: center;
}

.woo-checkout-total-right .product_info .product-name {
    padding-left: 5px;
}

.woo-checkout-total-right {
    max-width: 32%;
}

.woocommerce .woocommerce-checkout .woocommerce-checkout-review-order .woocommerce-checkout-review-order-table .woocommerce-shipping-totals th {
    display: none
}


.woocommerce ul#shipping_method li input {
    margin: 0 1em 0 0;
}

@media screen and (max-width: 750px) {
    .woo-checkout-total-right {
        max-width: 100%;
    }

    .woo-checkout-total-right .product_info {
        display: none;
    }

    .woocommerce .woocommerce-checkout .woocommerce-checkout-review-order .woocommerce-checkout-payment .place-order {
        /*display: none;*/
    }
}


.content_wrapper #main .up-sells-h3 a {
    color: #000;
}

.woocommerce-billing-fields .mailchimp-newsletter {
    display: block;
}

.woocommerce ul#shipping_method li label {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-right: 0;
}

.woocommerce .newproduct {
    min-height: 3.236em;
    min-width: 5em;
    padding: .202em;
    font-size: 1em;
    font-weight: 700;
    position: absolute;
    text-align: center;
    line-height: 3.236;
    top: -.5em;
    right: -.5em;
    margin: 0;
    border-radius: 100%;
    background-color: #b92025;
    color: #fff;
    font-size: .857em;
    z-index: 9;
}

.single-product .product_warning {
    background: #f3515c;
    padding: 4px 8px 3px;
    color: #fff;
    margin: 5px 0;
    display: block;
}

.woocommerce span.onsale {
    background-color: #B92025;
}

.wac-qty-button a {
    color: #2c3642;
    font-weight: 100;
}
